#back{
	margin-bottom:30px;
}

#back-icon{
	width:16px;
	height:16px;
	float:left;
	
	background-color:#404040;
	
	-webkit-mask-image:url(../IMG/icon-back.svg);
	mask-image:url(../IMG/icon-back.svg);
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

#back:hover #back-icon{
	background-color:#000;
}

#back-text{
	height:16px;
	padding-left:10px;
	float:left;
	
	line-height:16px;
	color:#404040;
}

#back:hover #back-text{
	color:#000;
}

.categoria{
	width:100%;
	padding:10px 0;
	float:right;

	border-bottom:1px solid #ddd;
}

.categoria-icon{
	width:20px;
	height:20px;
	margin:0 15px;
	float:left;

	fill:#666;

	-webkit-mask-size:cover;
	mask-size:cover;
}

.categoria-texto{
	float:left;

	line-height:20px;
	vertical-align:middle;
	color:#666;
}

.bloco{
	width:216px;
	height:176px;
	float:left;
}

.bloco-espaco{
	width:184px;
	height:144px;
	margin:16px;
	
	cursor:pointer;
	
	-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);
}

.bloco-top{
	width:100%;
	height:74px;
}

.novidade{
	width:70px;
    height:20px;
    padding:0 5px;
    margin-left:104px;
    position:absolute;
    float:right;
	
    background-color:#f7941d;
    font-weight:normal;
    line-height:20px;
    color:#fff5ed;
}

.bloco-top-icon{
	width:30px;
	height:30px;
	margin:22px;
	
	fill:#404040;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.bloco-espaco:hover .bloco-top-icon{
	fill:#000;
}

.bloco-nome{
	width:calc(100% - 30px);
	height:calc(100% - 104px);
	padding:15px;
	
	background-color:#fff;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#404040;
}

.bloco-espaco:hover .bloco-nome{
	color:#000;
}

@media (max-width:492px){
	.bloco-width{
		width:216px;
	}
}

@media (min-width:492px) and (max-width:708px){
	.bloco-width{
		width:432px;
	}
}

@media (min-width:708px) and (max-width:924px){
	.bloco-width{
		width:648px;
	}
}

@media (min-width:924px) and (max-width:1140px){
	.bloco-width{
		width:864px;
	}
}

@media (min-width:1140px){
	.bloco-width{
		width:1080px;
	}
}